@charset "UTF-8";

/************************************************************
*
*　黒猫のウィズ 公式ポータルサイト -［2017.01.xx］
*　ABOUT
*
************************************************************/

/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　タイトル部分
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#about #sec_title .bnr {
	background-image: url(/magicianwiz/portal/img/about/title_img.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 200px;
}

#about #sec_title .bnr h1 {
	height: 0px;
	overflow: hidden;
}

#about #sec_title .ancer {
	background-image: url(/magicianwiz/portal/img/about/ancer_bg.jpg);
	background-position: top center;
	background-repeat:no-repeat;
	height: 60px;
}

#about #sec_title .ancer ul {
	text-align: center;
}

#about #sec_title ul li {
	display: inline;
	line-height: 60px;
	padding: 0 25px;
}

#about #sec_title ul li a {
	color: #fff;
	font-size: 16px;
	font-weight: 300;
	letter-spacing: 0.05em;
}

#about #sec_title ul li a img {
	width: 28px;
	height: auto;
	padding: 23px 2px 0 0;
}

#about #sec_title ul li a i {
	margin-right: 6px;
	font-size: 19px;
	position: relative;
	top: 2px;
}





/*++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
　ABOUT
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++*/

#about #sec_about {
	background-color: #fff;
}

#about #sec_about .bg {
	background-image: url(/magicianwiz/portal/img/about/body_bg.jpg);
	background-position: bottom center;
	background-repeat:no-repeat;
	overflow: hidden;
}

#about #sec_about .bg .inner {
	padding: 100px 0 80px 0;
}


/* テキスト関連 ---------------------------------------- */

#about #sec_about h2 {
	width: 100%;
	text-align: center;
	color: #191919;
	font-size: 30px;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: Medium;
	letter-spacing: 0.05em;
	margin-bottom: 30px;
}

#about #sec_about h2 hr {
	width: 250px;
	margin: 0 auto;
	margin-top: 20px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #191919;
	border: none;
	color: #191919;
}

#about #sec_about .txt1 {
	color: #191919;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 50px;
}

#about #sec_about hr.min {
	width: 20px;
	margin: 0 auto;
	margin-bottom: 50px;
	padding: 0;
	line-height: 0px;
	height: 1px;
	background-color: #191919;
	border: none;
	color: #191919;
}

#about #sec_about .txt2 {
	color: #191919;
	text-align: center;
	font-size: 16px;
	line-height: 30px;
	margin-bottom: 50px;
}


/* リスト関係 ---------------------------------------- */

#about #sec_about ul h2 {
	width: 100%;
	text-align: center;
	color: #191919;
	font-size: 30px;
	font-family: "游明朝", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "ＭＳ 明朝", serif;
	font-weight: Medium;
	letter-spacing: 0.05em;
	margin-bottom: 30px;
}

#about #sec_about ul h2 hr {
	width: 250px;
	margin: 0 auto;
	margin-top: 5px;
	padding: 0;
	line-height: 0px;
	height: 2px;
	background-color: #191919;
	border: none;
	color: #191919;
}

#about #sec_about ul {
	margin-left: -30px;
	/*overflow: visible;*/
	padding-bottom: 2px;
}

#about #sec_about ul li {
	width: 380px;
	float: left;
	margin-left: 30px;
}

#about #sec_about ul li .wrap {
	width: 100%;
	height: 275px;
	background-color: #fff;
	/* box-shadow */
	box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-moz-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
	-webkit-box-shadow:2px 2px 0px 0px rgba(0,0,0,0.2);
}

#about #sec_about ul li .wrap:hover {
	margin: -3px 0 0 -3px;
	/* box-shadow */
	box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-moz-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	-webkit-box-shadow:5px 5px 0px 0px rgba(0,0,0,1);
	/*transition*/
    -webkit-transition: 0.1s ease-in-out;
    -moz-transition: 0.1s ease-in-out;
    -o-transition: 0.1s ease-in-out;
    transition: 0.1s ease-in-out;
}

/* animation */

#about #sec_about ul li .wrap {
	position: relative;overflow: hidden; z-index: 2;
}
#about #sec_about ul li .wrap::after {
	top: 0%; left: -100%; width: 100%; height: 100%;
}
#about #sec_about ul li .wrap:hover::after {
	top: 0; left: 0; background-color: #f0f8fb;
}
#about #sec_about ul li .wrap::before,
#about #sec_about ul li .wrap::after {
	position: absolute; z-index: -1; display: block; content: '';
}
#about #sec_about ul li .wrap,
#about #sec_about ul li .wrap::before,
#about #sec_about ul li .wrap::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .3s;
	transition: all .3s;
}


/* thum */

#about #sec_about ul li .wrap .thum {
	width: 100%;
	height: 190px;
	position: relative;
	overflow: hidden;
}
#about #sec_about ul li .wrap .thum img {
	width: 100%;
	height: 190px;
	position: absolute;
	z-index: 0;
}


/* text */

#about #sec_about ul li .wrap .text {
	width: 340px;
	margin: 0 auto;
	position: relative;
	margin-top: 20px;
}

#about #sec_about ul li .wrap .text .title {
	font-size: 16px;
	line-height: 22px;
	font-weight: 400;
	text-align: center;
}














